@charset "UTF-8";
/* CSS Document */
body {
    background-color: #ffffff;
    font-family: Open Sans;    color: #222222}
h1, .h1, h2, .h2, h3, .h3,  h4, .h4, h5, .h5, h6 {
    font-family: Cardo;
}
a, .btn-link {
    color: #202c58;
    text-decoration: none;
}
a:hover, .btn-link:hover {
    color: #daa401;
    text-decoration: none;
}
.header h1 {
    color: #FFF;
}
.bg-primary, .bg-header {
    background-color: #202c58!important;
}
.bg-primary-text {
    color: #FFF;
}
.countdown-box {
    background: #202c58;
    color: #FFF;
}
.bg-secondary {
    background-color: #daa401!important;
}
.bg-secondary-text {
    color: #222;
}
.text-primary {
    color: #202c58!important;
}
.text-secondary {
    color: #daa401!important;
}
.border-primary {
    border-color: #202c58!important;
}
.border-secondary {
    border-color: #daa401!important;
}
.card i {
    color: #202c58}
.nav-link {
    color: #202c58;
}
.social-link i:hover {
    color: #202c58!important;
}
.nav-link:focus, .nav-link:hover {
    color: rgba(12, 16, 32);
    text-decoration: none;
}
.navbar-toggler {
    color: #202c58;
}
.dropdown-item:hover, .dropdown-item:active {
    background: #202c58;
    color: #FFF;
    text-decoration: none;
}
.bg-footer {
    background-color: #222222;
    color: #FFF;
}
.bg-footer a {
    color: #FFF;
}
.bg-footer a:hover {
    color: rgba(0, 0, 0);
    text-decoration: none;
}
#ScrollTopButton {
  color: #FFF;
  background-color: rgba(32,44,88, 0.5);
}
#ScrollTopButton:hover {
  color: #222;
  background-color: rgba(12, 16, 32, 0.5);
}
.btn-primary {
    background-color: #202c58;
    border-color: #202c58;
    color: #FFF}
.btn-primary:hover {
    background-color: rgba(12, 16, 32);
    border-color: rgba(12, 16, 32);
    color: #FFF}
.btn-primary.focus, .btn-primary:focus {
    background-color: rgba(12, 16, 32)!important;
    border-color: rgba(12, 16, 32)!important;
    color: #FFF!important
}
.btn-primary.disabled, .btn-primary:disabled {
    background-color: #202c58!important;
    border-color: #202c58!important;
    color: #FFF!important
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
    background-color: rgba(12, 16, 32)!important;
    border-color: rgba(12, 16, 32)!important;
    color: #FFF!important
}
.btn-secondary {
    background-color: #daa401;
    border-color: #daa401;
    color: #222}
.btn-secondary:hover {
    background-color: rgba(142, 107, 1);
    border-color: rgba(142, 107, 1);
    color: #222}
.btn-secondary.focus, .btn-secondary:focus {
    background-color: rgba(142, 107, 1)!important;
    border-color: rgba(142, 107, 1)!important;
    color: #222!important
}
.btn-secondary.disabled, .btn-secondary:disabled {
    background-color: #daa401!important;
    border-color: #daa401!important;
    color: #222!important
}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show > .btn-secondary.dropdown-toggle:focus {
    background-color: rgba(142, 107, 1)!important;
    border-color: rgba(142, 107, 1)!important;
    color: #222!important
}
.form-control:focus {
    border: 1px solid #202c58;
}
.nav-tabs > li > a,
.nav-tabs.nav-justified > li > a {
    color: #202c58;
}
.nav-tabs > li > a:hover,
.nav-tabs.nav-justified > li > a:hover,
.nav-tabs > li > a:focus,
.nav-tabs.nav-justified > li > a:focus {
    color: #202c58;
}
.nav-tabs > li > a.active {
    color: #202c58;
}
.nav-tabs > li > a.active,
.nav-tabs > li > a.active:focus,
.nav-tabs > li > a.active:hover,
.nav-tabs.nav-justified > li > a.active,
.nav-tabs.nav-justified > li > a.active:hover,
.nav-tabs.nav-justified > li > a.active:focus {  
    border-bottom: 2px solid #202c58;
    color: #202c58;
}
.about-table i {
    font-size: 22px;
    --fa-primary-color: #daa401;
    --fa-secondary-color: #202c58;
    --fa-secondary-opacity: 1;
}
.duotone {
    --fa-primary-color: #daa401;
    --fa-secondary-color: #202c58;
    --fa-secondary-opacity: 1;
}
.list-item {
    color: #202c58;
}
.social-btn a {
    color: #202c58;
}
.social-btn a:hover {
    color: #daa401 !important;
}
.accordion-button:not(.collapsed) {
    color: #202c58;
    background-color: rgba(32,44,88, 0.1);
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23222222'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.page-link {
  color: #FFF!important;
}
.page-link:hover {
  color: #FFF!important;
  background-color: #202c58;
  border-color: #202c58;
}
.page-item.active .page-link {
  color: #FFF!important;
  background-color: #202c58;
  border-color: #202c58;
}
.alert-primary {
    color: #202c58;
    background-color: rgba(32,44,88, 0.2);
    border-color: rgba(32,44,88, 0.3);
}
.alert-secondary {
    color: #daa401;
    background-color: rgba(218,164,1, 0.2);
    border-color: rgba(218,164,1, 0.3);
}
.overlay-primary, .section-overlay-primary::before {
    background-color: rgba(32,44,88, 0.6);
}
.overlay-primary, .section-overlay-primary {
    color: #FFF;
}
.overlay-secondary, .section-overlay-secondary::before {
    background-color: rgba(218,164,1, 0.6);
}
.overlay-secondary, .section-overlay-secondary {
    color: #222;
}
.overlay-light, .overlay-light h1, .section-overlay-light {
    color: #202c58;
}
.summary i {
    color: #daa401;
}
.summary h3 {
    color: #202c58;
}
.info_content, .info_content h4 {
  font-family: Open Sans;
  color: #222222}
.fc-image {
	height: 256px;
  	width: 200px;
}
.review-button {
	display: inline-block; /* or block / flex */
    margin-top: 1rem !important;
  	margin-bottom: 0 !important;
}
.review-button:hover {
	color: #222222;
   	background: #ffc000 !important;
 	transition: 0.2s;
}
@media (min-width: 466px) {
 .review-button {
   	margin-top: 0 !important;
	margin-left: 1rem !important;
}
 .review-button:hover {
	color: #222222;
   	background: #ffc000 !important;
 	transition: 0.2s;
}

}
.poster-pic img {
	width: 350px;
  	margin-left: auto !important;
 	margin-right: auto !important;
  	display: block;
}
.link-wrapper {
  display: block; 
  text-decoration: none;
  color: inherit;
  width: fit-content;
}
.link-wrapper:hover {
  color: white !important;
}
.hoveranim {
  transition: transform 0.2s ease-in-out;
}
.hoveranim:hover {
  transform: scale(1.05);
}
.hoveranim * {
  pointer-events: none;
}
.navbar-brand .logo {
  height: 100px;
}
.cta {
  font-size: 18px;
  font-weight: 600;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6 {
  color: #202c58;
}
.event-card {
	box-shadow: rgba(0, 0, 0, 0.15) 0px 8px 16px 0px;
    border: none;
}
.accordion-button {
    font-size: 1.25rem;
}
footer ul {
	padding-left: 0;
	list-style-type: none;
	margin-bottom: 0;
}
@media (min-width: 768px) {
.modalsize {
  	width: 120vh;
}
  .nav-footer {
        display: inline-block;
        padding-left: 0;
        margin-bottom: 0;
    }
    .nav-footer li {
        float: left;
        margin-bottom: 0;
    }
    .nav-footer li a {
        position: relative;
        display: block;
        padding: 5px 15px;
    }
}
.nav-footer a:hover {
    color: #daa401;
}
.job-meta-container, .event-meta-container {
  	background-color: #202c58;
  	color: #FFF;
}